.karir-table{
    background-color: #ECF6FA;
}
.mt-120{
    margin-top: 120px;
}
.form-cari{
    position: relative;
}
.container .form-control-lg,
.container .form-select-lg{ border:1px solid #E6EEFF; width: 100%; font-size: 16px; height: 50px; border-radius: 10px !important; -webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; -ms-border-radius: 10px !important; -o-border-radius: 10px !important;
}
.container .form-area{ border:1px solid #E6EEFF; width: 100%; font-size: 16px;  padding: 10px; border-radius: 10px !important; -webkit-border-radius: 10px !important; -moz-border-radius: 10px !important; -ms-border-radius: 10px !important; -o-border-radius: 10px !important;
}

#registrationForm label{
font-weight: bold;    
}
.group-ipt
{
    position: relative;
}

.group-ipt .bi{
    position: absolute;
    color: #f2ba2b;
    left: 15px;
    top:50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.group-ipt .form-control-lg{
    padding-left: 40px;
    margin-bottom: 0;
}
.list-kerja{
    position: relative;
    background-color: white;
    padding: 40px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}

 
.list-kerja .btn::after{
    display: none;
}
.list-kerja p{
   font-weight: bold;
}
.list-kerja .posisi small{
    color:#f2ba2b
}

.list-kerja .lokasi{
    display: flex;
    gap: 10px;
}

.line-bot{
    width: 100%;
    height: 1px;
    background-color:  #191D88;
}


/* Apply form  */
 

.form-container {
    background: #fff; 
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    width: 100%;
  }
  
  .tab-names {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
    padding: 1.5rem;
    border-bottom: 1px solid #ddd;
    background-color: #ECF6FA;
  }
  
  .tab-name {
    font-size: 16px;
    font-weight: bold;
    color: #aaa;
    cursor: pointer;
  }
  
  .tab-name.active {
    color: #007bff;
  }
  
  form h2 {
    margin-bottom: 20px;
  }
  
  label {
    display: block;
    margin-bottom: 8px;
  }

  input {
    width: 100%;
    padding: 8px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
  }
  input[type="date"] {
    padding: 8px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;  
    box-sizing: border-box;
  }
  input[type="date"]:focus {
    border-color: #007bff;
    outline: none;
  }
  
  .navigation {
    display: flex;
    justify-content: flex-end;
    gap: 1rem;
  }
      
  
.form-container .navigation .btn::after{
    display: none;
  }
/*   
  button { 
    background-color: #191D88;
    border: none;
    color: white; 
    border-radius: 10px; 
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 18px 24px;
    text-align: center;
    text-transform: capitalize;
    touch-action: manipulation;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    z-index: 1;
  }
   */
  button:disabled {
    background-color: #ddd;
    cursor: not-allowed;
  }
  
  button:hover:not(:disabled) {
    background-color: #0056b3;
  }
  
  .tab {
    display: none;
  }
  
  .tab.active {
    display: block;
  }
  .remove-btn{
    outline: none;
    border: none !important;
    color: white !important;
    padding: 13px 20px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    background-color: red;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.add-btn{
  color: white !important;
  outline: none;
  border: none !important;
  display: inline-block;
  padding: 13px 20px;
  font-size: 16px;
  font-weight: bold;
  background-color: #f2ba2b;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
}
/* end apply form  */


/* logo brand  */
.logo-brand{
  padding: .25rem 0;
  text-align: center;
}

.logo-brand img{
  width: 100%;
  max-width: 180px;
  aspect-ratio: 2/1;
  cursor: pointer;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  transition: ease all .5s;
  -webkit-transition: ease all .5s;
  -moz-transition: ease all .5s;
  -ms-transition: ease all .5s;
  -o-transition: ease all .5s;
}

.logo-brand img:hover{
  filter: grayscale(0);
  -webkit-filter: grayscale(0);
}

/* end logo brand */

.modal-dialog{
  position: relative;
}
.modal-dialog .btn-close{
  position: absolute;
  top:10px;
  right: 10px;
}
.modal-dialog .phone-ico{
  margin: 1rem auto;
  width: 100%;
  max-width: 180px;
}

.otp-code{
display: flex;
gap: 5px; justify-content:center;
}
.no-after::after{
  display: none !important;
}
.otp-code input{
  padding: 10px;
  background-color: transparent;
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #aaa;
  width: 100%;
  font-size: 18px;
  max-width: 60px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  text-align: center;
  text-transform: uppercase;
}
.ipt-check{
  margin: 0 5px;
  width: unset;
  transform: scale(1.5);
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
}
@media (max-width: 512px) {
    .list-kerja{ 
        padding: 15px; 
    }
    
  }